<?php
/**
 * Template Name: Prodigy 403
 */

use Prodigy\Includes\Helpers\Prodigy_Platform_Settings;
use Prodigy\Includes\Helpers\Prodigy_Template;
use Prodigy\Includes\Helpers\Prodigy_Error_Elementor_Template;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

status_header( 403 );
nocache_headers();

get_header();
if ( ! Prodigy_Error_Elementor_Template::render( 'access_rights' ) ) {
	Prodigy_Template::prodigy_get_template(
		'content-error.php',
		Prodigy_Platform_Settings::get_error_settings( 'access_rights' )
	);
}
get_footer();
